// creator  : weidu.exe (version 23100)
// argument : MUMMY.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MUMMY~

IF ~~ THEN BEGIN 0 // from: KORGANJ:2.0
  SAY #2416 /* ~Sssssstinking meat... cursssssed with life.There are lawssss even here, rulessss. Final resssst musssst be maintained... defilerssss will die... it is the way of all flesssshhhh. Kaza'sss tome isss gone! Nevaziah'sss ssssstudent ssshall be thy doom. Join me in death...~ */
  IF ~~ THEN EXTERN ~KORGANJ~ 3
END
